{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "add:fire_soul",
      "materials": {
        "default": "zombie"
      },
      "textures": {
        "default": "textures/entity/fire_soul"
      },
      "geometry": {
        "default": "geometry.souls"
      },
      "animations": {
        "look_at_target": "animation.common.look_at_target",
        "move": "animation.humanoid.move.v1.0"
      },
      "animation_controllers": [
        { "move": "controller.animation.humanoid.move" }
      ],
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "texture": "spawn_egg",
        "texture_index": 21
      }
    }
  }
}